/* Geral */
#cabecalho {padding: 15px;}
.Container{margin: 0 auto;justify-content:space-between;}
.Flex{ display: flex; }
#check{ display: none; }
#menu ul li a{ text-decoration:none; color:#0694d0;}
/************************** 320px **************************/
@media (min-width:320px) {
  header{
    height: 60px;
  }
  #logo img{
    height: 50px;
  } 
  #menu label{
    font-size: 3em;
  }
  #check:checked ~ #menu ul{
    right: 0;
  }
  #menu ul{
    height: 100vh;
    position: fixed;
    right: -100%;
    transition: all 0.5s;
  }
  #menu ul li{
    padding: 20px;
    border-bottom: 1px solid #a9a9a9;
  }
}
/************************** 530px **************************/ 
@media (min-width:530px) {

}
/************************** 820px **************************/
@media (min-width:820px) {
  header{
    height: 90px;
  }
  #logo img{
    height: 80px;
  }
  #menu label{
    display:none;
  }
  #menu ul{
    height: auto;
    position: static;
  }
  #menu ul li{
    float: left;
    border: 0;
  }
  #menu ul li a{
    font-size:18px;
  }
  #menu ul li a:hover{
    color:#274b9b;
  } 
}
/* Geral 
@media (min-width:1200) {
  header{
    height: 120px;
  } 
  #logo img{
    height: 100px;
  }      
}*/